package com.chinaitop.depot.intelligent.basicdata.service;

import com.chinaitop.depot.intelligent.grainsituation.model.TWarningThresholdHistory;

import java.util.List;

public interface ResolutionToSendAlarmService {

    public boolean getAlarmDetails(List<TWarningThresholdHistory> list);

    public void sendMsg(String cameraAlias,String vcfcode,String orgid);



}
